[setup]
AppTitle      =     Äæ×ª¶«·½
Ename         =    nizhuandongfang          
AppName       =  gyakuten_touhou.exe
SoftId        = 6912
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 18:58:01 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
